<?php

namespace App\Models\Email;

use Illuminate\Database\Eloquent\Model;

class EmailAttachment extends Model {
    protected $table = 'email_attachments';

    public function email() {
        return $this->belongsTo(Email::class);
    }
}
